.timeline {
    width: 50%;
    margin: 50px auto;
    margin-top: 15px;
    margin-left: 25px;
  }
  
  .timeline-item {
    /* background: rgba(255, 255, 255, 0.8); */
    padding: 15px;
    padding-left: 0px;
    text-align: left;
    /* margin-bottom: 20px; */
    border-left: 2px solid #333;
  }
  
  .timeline-content {
    margin-left: 20px;
}

.timeline-item h3 {
    font-size: 18px;
    margin: 0 0 10px;
}

.timeline-item p {
    font-size: 14px;
    margin: 0;
    color: #333 !important;
    width: 500px;
}
.timeline-item p i {
    margin-right: 5px;
}